{
  "Analytixus": {
    "ApiKey": "",
    "ConfigPath": "C:\\Users\\aloewen\\source\\repos\\Analytixus\\Analytixus\\bin\\Debug\\net8.0-windows\\AnalytixusApp.dll.config"
  },
  "Logging": { "LogLevel": { "Default": "Information" } }
}
